usr/share/doc/cmucl-source/clx
usr/share/doc/cmucl-source/clx/clxman
usr/share/doc/cmucl-source/hemlock
usr/share/common-lisp/systems
usr/share/common-lisp/source/cmucl
usr/share/common-lisp/source/cmucl-graystream
usr/share/common-lisp/source/cmucl-clx
